import {FC} from "react";
import {WebView} from "@tarojs/components";
import {useRouter} from "@tarojs/taro";

const Web:FC = () => {
  const {url} = useRouter().params as unknown as { url: string }
  return <WebView src={url}></WebView>
}
export default Web
